a {
  color: #333333;
  text-decoration: underline;
}

.block {
  border-color: #333333;
  border: 8px;
}

.menu_wrapper {
  background-color: #e73823;
  border-bottom: 0 solid #e73823;
  border-top: 0 solid #e73823;
}

#site-title a,
#site-description {
  color: #333333;
  font-weight: 900;
  font-size: 30px;
}

#site-description {
  color: #333333;
  
}

#main-menu a {
  color: #fff;
  background: #e73823;
  border-bottom: none;
}

#main-menu a:hover,
#main-menu a.active,
#main-menu li > a.active,
#main-menu li > a.active-trail,
#main-menu li li a:hover {
  background: none repeat scroll 0 0 #e73823;
  color: #fff !important;
}

#main-menu li li a  {
  background: none repeat scroll 0 0 #333333;
  border: 0px; 
  color: #fff;
  border-radius: 1px;
}


.flex-control-nav li a.flex-active,
.flex-control-nav li a:hover  {
  background: none repeat scroll 0 0 #333333;
  color: #e73823;
}

#footer {
  background: none repeat scroll 0 0 #fff;
  color: #e73823;
}

#footer .menu li .active {
  color:#e73823;
}

#footer-area .column {
  color: #333333;
  border: 4px;
  border-color: #333333;
}
#footer-area a {
  color: #e73823;
  text-decoration: underline;
}

.footer_credit {
  background: #e73823;
}

.links {
  color: #e73823;
  margin-top: 10px;
  font-size: 14px;
}

.links li a {
  background: #333333;
  color: #e73823;
}

#footer-area .links li a:hover {
  background: #e73823;
  color: #333333;
}

th {
    padding: 5px 4px;
    text-shadow: none; 
    border-right: 1px solid #c8c7c7;
    color: #333;
}

code {
  background: #d8d8d8;
  text-shadow: none;
}
pre {
  background: #d8d8d8;
  text-shadow: none;
}
blockquote, q {
  text-shadow: none;
}
.field-name-field-tags a{
  text-shadow: none;
}
.item-list .pager li {
  text-shadow: none;
}
fieldset legend {
  text-shadow: none;
}


.calendar-calendar td .inner div.calendar div,
.calendar-calendar td .inner div.calendar div a {
  border: none;
  background: #fec161;
  padding: 0 2px;
}    
  